en:
  lipej-kolenik:
    chapter-12:
      c: 12
      title: "Post-war times, memorial policies, “traitors”"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,07"
          to: "00:00:04,02"
          text: "The main Nazis, they hid away."
        sequence-2:
          s: 2
          from: "00:00:04,02"
          to: "00:00:08,04"
          text: "Back then, when the partisans were there."
        sequence-3:
          s: 3
          from: "00:00:08,04"
          to: "00:00:15,20"
          text: "Some of them came back out of their holes the end of May"
        sequence-4:
          s: 4
          from: "00:00:15,20"
          to: "00:00:23,11"
          text: "and for a while they were like the Stasi (secret police of East Germany)."
        sequence-5:
          s: 5
          from: "00:00:23,11"
          to: "00:00:25,04"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:25,04"
          to: "00:00:33,11"
          text: "Again, as time went on they showed themselves as Nazis."
        sequence-7:
          s: 7
          from: "00:00:33,11"
          to: "00:00:40,11"
          text: "They believed us to be the betrayers."
        sequence-8:
          s: 8
          from: "00:00:40,11"
          to: "00:00:42,01"
          text: ~
        sequence-9:
          s: 9
          from: "00:00:42,01"
          to: "00:00:54,18"
          text: "Even today the word ‘betrayer’ or ‘betrayer of freedom’ sticks to us."
        sequence-10:
          s: 10
          from: "00:00:54,18"
          to: "00:01:05,02"
          text: "How can an Austrian or authority say ‘betrayer’?"
        sequence-11:
          s: 11
          from: "00:01:05,02"
          to: "00:01:06,15"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:06,15"
          to: "00:01:12,29"
          text: "In those days when the roll call came: “Let’s go against fascism, for Austria” – where were the people?"
        sequence-13:
          s: 13
          from: "00:01:12,29"
          to: "00:01:20,13"
          text: "In Stalingrad, did they fight for Austria?"
        sequence-14:
          s: 14
          from: "00:01:20,13"
          to: "00:01:21,20"
          text: ~
        sequence-15:
          s: 15
          from: "00:01:21,20"
          to: "00:01:34,21"
          text: "The ways are so different and we will never agree about what happened."
        sequence-16:
          s: 16
          from: "00:01:34,21"
          to: "00:01:42,10"
          text: "We celebrate the big party and the others are the losers."
        sequence-17:
          s: 17
          from: "00:01:42,10"
          to: "00:01:51,18"
          text: ~
        sequence-18:
          s: 18
          from: "00:01:51,18"
          to: "00:01:56,13"
          text: "For the ones who were members of the German ‘Wehrmacht’,"
        sequence-19:
          s: 19
          from: "00:01:56,13"
          to: "00:01:58,13"
          text: ~
        sequence-20:
          s: 20
          from: "00:01:58,13"
          to: "00:02:09,11"
          text: "the governor and authorities always lay down wreaths on All Saint’s Day."
        sequence-21:
          s: 21
          from: "00:02:09,11"
          to: "00:02:12,05"
          text: "But never in front of a partisan’s grave."
        sequence-22:
          s: 22
          from: "00:02:12,05"
          to: "00:02:19,19"
          text: "There are 53 monuments and graves of the partisans in Carinthia."
        sequence-23:
          s: 23
          from: "00:02:19,19"
          to: "00:02:25,24"
          text: "Nobody ever put a wreath down – nobody, officially."
        sequence-24:
          s: 24
          from: "00:02:25,24"
          to: "00:02:36,15"
          text: "And there were 50.000 deserters who were shot in Germany."
        sequence-25:
          s: 25
          from: "00:02:36,15"
          to: "00:02:46,02"
          text: "Nobody remembers them either, as if there hadn’t been any."
        sequence-26:
          s: 26
          from: "00:02:46,02"
          to: "00:02:52,22"
          text: "Only the one who was with Hitler up to the end was the right one."
        sequence-27:
          s: 27
          from: "00:02:52,22"
          to: "00:02:53,27"
          text: ~
        sequence-28:
          s: 28
          from: "00:02:53,27"
          to: "00:02:57,05"
          text: "That was quite sad, it drags on."
        sequence-29:
          s: 29
          from: "00:02:57,05"
          to: "00:03:03,13"
          text: "According to them we were all betrayers."
        sequence-30:
          s: 30
          from: "00:03:03,13"
          to: "00:03:05,28"
          text: "But we did not betray Austria."
        sequence-31:
          s: 31
          from: "00:03:05,28"
          to: "00:03:16,12"
          text: "Them betrayed Austria in the year of 1938 who voted for Hitler."
